package com.ss.android.ugc.aweme.ecommerce.service;

import com.bytedance.covode.number.Covode;
import java.util.List;

public interface IPdpPreviewService {
    static {
        Covode.recordClassIndex(72480);
    }

    Object LIZ(String str);

    void LIZ(List<String> list, boolean z);
}
